Bug 169352 - Review Request: libole2 - The Structured Storage OLE2 library
Review Request: libole2 - The Structured Storage OLE2 library
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://freshmeat.net/projects/libole2/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-27 09:18 EDT by Andreas Bierfert
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-25 01:53:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2005-09-27 09:18:47 EDT
Spec Name or Url: http://fedora.lowlatency.de/review/orange.spec
SRPM Name or Url: http://fedora.lowlatency.de/review/orange-0.3-2.src.rpm
Description:
The libole2 library contains functionality for manipulating OLE2
Structured Storage files. It is used by GNOME's Gnumeric, AbiSuite's
AbiWord, and other programs.
Comment 1 Andreas Bierfert 2005-09-27 09:20:50 EDT
This has been in FC for FC-1 and FC-2. Does somebody know why it was dropped?
Comment 2 Christian Iseli 2005-10-03 06:23:14 EDT
Hi Andreas,

(In reply to comment #1)
> This has been in FC for FC-1 and FC-2. Does somebody know why it was dropped?

Well, took me a while (very busy ATM), but here is the answer: libole2 got
replaced by libgsf.  Have a look at http://freshmeat.net/projects/libgsf/

I suggest you use libgsf for the orange package, and drop the request for
inclusion of libole2...
Comment 3 Andreas Bierfert 2005-10-20 16:11:17 EDT
Hm from the first look I took and the first shot I gave at building orange with
libgsf it does not seem that easy... :/

Note You need to log in before you can comment on or make changes to this bug.